A4Desk Event Calendar 'v' Parameter Remote File Include Vulnerability

Bugtraq ID: 31507
Class: Input Validation Error
CVE: CVE-2008-6103
Remote: Yes
Local: No
Published: Sep 30 2008 12:00AM
Updated: May 07 2015 05:22PM
Credit: Lo$er
Vulnerable: A4Desk A4Desk Event Calendar 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus